» Ubuntu » Paquets

Error

two or more packages specified (ddd-doc hardy)